/**
 * Mobile CSS
 */
/**
 * Header
 */
#header {
  height: auto;
  min-width: none;
}
#header * {
  float: none !important;
  width: auto;
}
#header nav {
  display: none;
}
#header.gallery a#logo {
  display: none;
}
#header h1 {
  position: static;
  display: block;
  top: 0;
  font-size: 16px;
}
#map {
  display: none!important;
}


/* Gallery */
#header img {
  max-width: 100%;
}

.single img {
  width: 100%;
}

#galleryPage {
  padding: 0;
}

video {
  max-width: 100%;
}

#galleryFooter {
  width: 100%;
}
#galleryFooterInner {
  position: static!important;
  margin: 0!important;
  padding: 0!important;
  border: 0!important;
  width: 100%!important;
  /* Why right margin? */
}

#actionButtons {
  /* display: none; */
}
#actionButtons a {
  display: block;
  margin: 5px;
}
#galleryFooter #galleryFooterInner #actionButtons a:last-child {
  margin-left: 0;
}

#moreButtons {
  /* display: none; */
}
#moreButtons a {
  padding: 5px;
}
#gMap {
  display: none;
}
#footer.extended {
/*
background: #1F1F1F!important;
*/
text-align: right;
}
#copyright {
  color: #333!important;
}
